#ifndef INTRO_H
#define INTRO_H

#ifdef INTRO_C
#include <string.h>
#include "slangwrap.h"
#include <unistd.h>

#include "xfnc.h"

#endif
int typewriter(char *str, int x, int y);
void intro();
#endif
